package com.jeethink.using.vo;

import com.jeethink.common.utils.bean.BeanUtils;
import com.jeethink.flow.domain.FlowRecord;
import com.jeethink.using.domain.ArchivesBorrow;

import java.util.List;

public class BorrowVO extends ArchivesBorrow {

    List<FlowRecord> flowRecords;

    public BorrowVO(ArchivesBorrow borrow) {
        BeanUtils.copyProperties(borrow, this);
    }

    public List<FlowRecord> getFlowRecords() {
        return flowRecords;
    }

    public void setFlowRecords(List<FlowRecord> flowRecords) {
        this.flowRecords = flowRecords;
    }
}
